<template>
  <div class="bg-white cursor-pointer text-black-light font-bold border border-grey-light w-full inline-flex items-center justify-center rounded-md py-1 px-5" @click="onClick">
    <slot></slot>
  </div>
</template>

<script>
export default {
  name: 'BOutlineActionButton',
  methods: {
    onClick() {
      this.$emit('click')
    },
  },
}
</script>
